:host {
  ::ng-deep .ant-tabs {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
  }

  ::ng-deep .ant-tabs-top .ant-tabs-nav {
    border-color: #fff;
    margin: 0;
  }

  ::ng-deep .ant-tabs .ant-tabs-bar .ant-tabs-tab {
    border-color: transparent;
    background: transparent;
  }

  ::ng-deep .ant-tabs .ant-tabs-bar .ant-tabs-tab-active {
    border-color: #fff;
    background: #fff;
  }

  ::ng-deep .ant-tabs .ant-tabs-content {
    background: #fff;
    overflow: auto;
    flex-grow: 1;
    padding: 24px;
    height: 100%;

    & .ant-descriptions {
      padding: 0;
    }
  }
}
